<?php /* Smarty version 2.6.19, created on 2008-06-20 09:55:48
         compiled from message.php */ ?>
<?php echo '<?php'; ?>
 session_start();
require_once("config.php");
$smarty->assign("name",$_SESSION[name]);
$smarty->assign("id",$_SESSION[id]);
$smarty->display("message.tpl");
<?php echo '?>'; ?>